Bug 1026481 - [abrt] midori-0.4.7-2.fc18: WebKit::ChromeClient::cancelFullScreen: Process /usr/bin/midori was killed by signal 11 (SIGSEGV)
[abrt] midori-0.4.7-2.fc18: WebKit::ChromeClient::cancelFullScreen: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:d8a427a1ed942150bc7669b913d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 13:35 EST by Peter H. Jones
Modified: 2014-02-05 18:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:14:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.76 KB, text/plain)
2013-11-04 13:35 EST, Peter H. Jones
no flags Details
File: cgroup (129 bytes, text/plain)
2013-11-04 13:35 EST, Peter H. Jones
no flags Details
File: core_backtrace (21.36 KB, text/plain)
2013-11-04 13:35 EST, Peter H. Jones
no flags Details
File: dso_list (20.02 KB, text/plain)
2013-11-04 13:35 EST, Peter H. Jones
no flags Details
File: environ (1.58 KB, text/plain)
2013-11-04 13:35 EST, Peter H. Jones
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-04 13:35 EST, Peter H. Jones
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-04 13:35 EST, Peter H. Jones
no flags Details
File: maps (107.36 KB, text/plain)
2013-11-04 13:35 EST, Peter H. Jones
no flags Details
File: open_fds (697 bytes, text/plain)
2013-11-04 13:35 EST, Peter H. Jones
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-11-04 13:35 EST, Peter H. Jones
no flags Details
File: var_log_messages (326 bytes, text/plain)
2013-11-04 13:35 EST, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2013-11-04 13:35:12 EST
Version-Release number of selected component:
midori-0.4.7-2.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        midori --private
crash_function: WebKit::ChromeClient::cancelFullScreen
executable:     /usr/bin/midori
kernel:         3.11.4-101.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            3000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 WebKit::ChromeClient::cancelFullScreen at /lib64/libwebkitgtk-1.0.so.0
 #1 onFullscreenGtkKeyPressEvent at /lib64/libwebkitgtk-1.0.so.0
 #2 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #7 gtk_widget_event_internal at gtkwidget.c:5017
 #8 gtk_widget_event at gtkwidget.c:4814
 #9 gtk_propagate_event at gtkmain.c:2464
 #10 gtk_main_do_event at gtkmain.c:1685
 #16 gtk_main at gtkmain.c:1257
Comment 1 Peter H. Jones 2013-11-04 13:35:15 EST
Created attachment 819286 [details]
File: backtrace
Comment 2 Peter H. Jones 2013-11-04 13:35:18 EST
Created attachment 819287 [details]
File: cgroup
Comment 3 Peter H. Jones 2013-11-04 13:35:22 EST
Created attachment 819288 [details]
File: core_backtrace
Comment 4 Peter H. Jones 2013-11-04 13:35:26 EST
Created attachment 819289 [details]
File: dso_list
Comment 5 Peter H. Jones 2013-11-04 13:35:29 EST
Created attachment 819290 [details]
File: environ
Comment 6 Peter H. Jones 2013-11-04 13:35:33 EST
Created attachment 819291 [details]
File: exploitable
Comment 7 Peter H. Jones 2013-11-04 13:35:38 EST
Created attachment 819292 [details]
File: limits
Comment 8 Peter H. Jones 2013-11-04 13:35:41 EST
Created attachment 819293 [details]
File: maps
Comment 9 Peter H. Jones 2013-11-04 13:35:44 EST
Created attachment 819294 [details]
File: open_fds
Comment 10 Peter H. Jones 2013-11-04 13:35:47 EST
Created attachment 819295 [details]
File: proc_pid_status
Comment 11 Peter H. Jones 2013-11-04 13:35:50 EST
Created attachment 819296 [details]
File: var_log_messages
Comment 12 Kevin Fenzi 2013-11-04 15:07:51 EST
What were you doing when this happened? Can you duplicate it?
Comment 13 Fedora End Of Life 2013-12-21 10:37:49 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 18:14:54 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.